
Python Libraries - Story #5517

Add installation docs for more OSes.

2014-06-23 03:04 - Roger Dahl

Status: Closed Start date: 2014-06-23

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

According to the stats here, http://w3techs.com/technologies/details/os-linux/all/all, we should be supporting Debian and Red Hat /

CentOS as well as Ubuntu. Also probably at least the couple of latest versions of each OS.

Subtasks:

Task # 5518: Add install docs for Ubuntu 12.04 LTS Closed

History

#1 - 2014-06-23 03:04 - Roger Dahl

- Tracker changed from Task to Story

- Start date deleted (2014-06-23)

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-10-01 20:39 - Bruce Wilson

BEW: Ubuntu and RHEL are probably the highest priorities.  

#3 - 2015-01-19 22:08 - Dave Vieglais

- Project changed from Infrastructure to Python Libraries

- Category deleted (d1_python)

- Assignee changed from Roger Dahl to Dave Vieglais

#4 - 2018-01-17 19:56 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
